Package org.codehaus.groovy.tools

# Class GroovyStarter

java.lang.Object
org.codehaus.groovy.tools.GroovyStarter

public class GroovyStarter extends Object
Helper class to initialize the Groovy runtime.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `GroovyStarter()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `main(String[] args)`
  `static void`
  `rootLoader(String[] args)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### GroovyStarter

    public GroovyStarter()

- ## Method Details

  - ### main

    public static void main(String[] args)

  - ### rootLoader

    public static void rootLoader(String[] args)